.static-animation {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.2s ease-out;
}

@keyframes scrollRight {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-860px);
  }
}

@keyframes scrollLeft {
  0% {
    transform: translateX(-860px);
  }

  100% {
    transform: translateX(0);
  }
}
